@font-face {
    font-family: 'BBadr';
    src: url('https://dqimamali.com/include/fonts/BBadr.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BBadr.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BBadr.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BBaran';
    src: url('https://dqimamali.com/include/fonts/BBaran.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BBaran.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BBaran.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BBardiya';
    src: url('https://dqimamali.com/include/fonts/BBardiya.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BBardiya.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BBardiya.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BCompset';
    src: url('https://dqimamali.com/include/fonts/BCompset.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BCompset.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BCompset.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BDavat';
    src: url('https://dqimamali.com/include/fonts/BDavat.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BDavat.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BDavat.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BElham';
    src: url('https://dqimamali.com/include/fonts/BElham.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BElham.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BElham.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BEsfehanBold';
    src: url('https://dqimamali.com/include/fonts/BEsfehanBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BEsfehanBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BEsfehanBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BFantezy';
    src: url('https://dqimamali.com/include/fonts/BFantezy.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BFantezy.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BFantezy.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BFarnaz';
    src: url('https://dqimamali.com/include/fonts/BFarnaz.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BFarnaz.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BFarnaz.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BFerdosi';
    src: url('https://dqimamali.com/include/fonts/BFerdosi.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BFerdosi.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BFerdosi.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BHamid';
    src: url('https://dqimamali.com/include/fonts/BHamid.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BHamid.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BHamid.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BHelal';
    src: url('https://dqimamali.com/include/fonts/BHelal.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BHelal.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BHelal.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BHoma';
    src: url('https://dqimamali.com/include/fonts/BHoma.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BHoma.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BHoma.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BJadidBold';
    src: url('https://dqimamali.com/include/fonts/BJadidBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BJadidBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BJadidBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BJalal';
    src: url('https://dqimamali.com/include/fonts/BJalal.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BJalal.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BJalal.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BKoodakBold';
    src: url('https://dqimamali.com/include/fonts/BKoodakBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BKoodakBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BKoodakBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BKourosh';
    src: url('https://dqimamali.com/include/fonts/BKourosh.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BKourosh.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BKourosh.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BLotus';
    src: url('https://dqimamali.com/include/fonts/BLotus.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BLotus.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BLotus.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BMahsa';
    src: url('https://dqimamali.com/include/fonts/BMahsa.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BMahsa.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BMahsa.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BMehrBold';
    src: url('https://dqimamali.com/include/fonts/BMehrBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BMehrBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BMehrBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BMitra';
    src: url('https://dqimamali.com/include/fonts/BMitra.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BMitra.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BMitra.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BMorvarid';
    src: url('https://dqimamali.com/include/fonts/BMorvarid.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BMorvarid.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BMorvarid.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BNarm';
    src: url('https://dqimamali.com/include/fonts/BNarm.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BNarm.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BNarm.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BNasimBold';
    src: url('https://dqimamali.com/include/fonts/BNasimBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BNasimBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BNasimBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BNazanin';
    src: url('https://dqimamali.com/include/fonts/BNazanin.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BNazanin.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BNazanin.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BRoya';
    src: url('https://dqimamali.com/include/fonts/BRoya.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BRoya.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BRoya.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BSetarehBold';
    src: url('https://dqimamali.com/include/fonts/BSetarehBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BSetarehBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BSetarehBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BShiraz';
    src: url('https://dqimamali.com/include/fonts/BShiraz.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BShiraz.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BShiraz.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BSinaBold';
    src: url('https://dqimamali.com/include/fonts/BSinaBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BSinaBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BSinaBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTabassom';
    src: url('https://dqimamali.com/include/fonts/BTabassom.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BTabassom.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BTabassom.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTehran';
    src: url('https://dqimamali.com/include/fonts/BTehran.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BTehran.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BTehran.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTitrBold';
    src: url('https://dqimamali.com/include/fonts/BTitrBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BTitrBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BTitrBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTitrTGEBold';
    src: url('https://dqimamali.com/include/fonts/BTitrTGEBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BTitrTGEBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BTitrTGEBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BTraffic';
    src: url('https://dqimamali.com/include/fonts/BTraffic.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BTraffic.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BTraffic.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BVahidBold';
    src: url('https://dqimamali.com/include/fonts/BVahidBold.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BVahidBold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BVahidBold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BYagut';
    src: url('https://dqimamali.com/include/fonts/BYagut.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BYagut.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BYagut.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BYas';
    src: url('https://dqimamali.com/include/fonts/BYas.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BYas.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BYas.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BYekan';
    src: url('https://dqimamali.com/include/fonts/BYekan.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BYekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BZar';
    src: url('https://dqimamali.com/include/fonts/BZar.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BZar.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BZar.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

@font-face {
    font-family: 'BZiba';
    src: url('https://dqimamali.com/include/fonts/BZiba.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/BZiba.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/BZiba.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}



@font-face {
    font-family: 'thulth';
    src: url('https://dqimamali.com/include/fonts/A_Thuluth.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/A_Thuluth.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/A_Thuluth.ttf') format('truetype'),  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
url('https://dqimamali.com/include/fonts/A_Thuluth.otf') format('opentype'),
url('https://dqimamali.com/include/fonts/A_Thuluth.svg') format('svg');

}


@font-face {
    font-family: 'fontawesome';
    src: url('https://dqimamali.com/include/fonts/fontawesome-webfont.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/fontawesome-webfont.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/fontawesome-webfont.ttf') format('truetype'),  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
    url('https://dqimamali.com/include/fonts/fontawesome-webfont.svg') format('svg');
}

@font-face {
    font-family: 'IRANSansBold';
    src: url('https://dqimamali.com/include/fonts/IRANSans-Bold-web.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/IRANSans-Bold-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/IRANSans-Bold-web.ttf') format('truetype'),  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
    url('https://dqimamali.com/include/fonts/IRANSans-Bold-web.svg') format('svg');
}

@font-face {
    font-family: 'IRANSansLight';
    src: url('https://dqimamali.com/include/fonts/IRANSans-Light-web.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/IRANSans-Light-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/IRANSans-Light-web.ttf') format('truetype'),  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
    url('https://dqimamali.com/include/fonts/IRANSans-Light-web.svg') format('svg');
}

@font-face {
    font-family: 'IRANSansMedium';
    src: url('https://dqimamali.com/include/fonts/IRANSans-Medium-web.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/IRANSans-Medium-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/IRANSans-Medium-web.ttf') format('truetype'),  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
    url('https://dqimamali.com/include/fonts/IRANSans-Medium-web.svg') format('svg');
}

@font-face {
    font-family: 'IRANSansUltraLight';
    src: url('https://dqimamali.com/include/fonts/IRANSans-UltraLight-web.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/IRANSans-UltraLight-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/IRANSans-UltraLight-web.ttf') format('truetype'),  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
    url('https://dqimamali.com/include/fonts/IRANSans-UltraLight-web.svg') format('svg');
}

@font-face {
    font-family: 'IRANSans';
    src: url('https://dqimamali.com/include/fonts/IRANSans-web.eot') format('eot'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/IRANSans-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/IRANSans-web.ttf') format('truetype'),  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
    url('https://dqimamali.com/include/fonts/IRANSans-web.svg') format('svg');
}


@font-face {
    font-family: 'Behdad';
    src: url('https://dqimamali.com/include/fonts/Behdad-Regular.otf') format('opentype'),  /* IE6–8 */
    url('https://dqimamali.com/include/fonts/Behdad-Regular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('https://dqimamali.com/include/fonts/Behdad-Regular.woff2') format('woff2');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}